This module has moved to SearchAPI View Modes per #2358069: Solr should not be a dependency. 7.x-1.1 is the final release.

No further development will occur on this module. If you are using it for Drupal 7, you can continue this module as long as you like. If you decide to install the other module, please know that you likely will need to disable the old module, flush your Solr index, install the new module and configure it, and reindex Solr. No upgrade path exists.

Supporting organizations: 
Supporting Development 7.x and 8.x

Project Information

Downloads